<div class="wrapper">                
  <div class="fl" style="width:632px" ><div class="packages">
      <h3><?php echo $pageTitle?></h3>
      
      <div class="contain">
      <?php echo stripcslashes($pageDesc);
	  echo '<br />';
	  switch ($pagesDetail->page_id)
	  {
	  	case 24:
			include('libs/tour-gallery.php');
			break;
		case 23:
			include('libs/packages.php');
			break;
		default:
			echo '';
			break;
	  }
	  
	  ?>
    
    </div></div>
  </div>
     <div class="fr" style="width:305px">
       <div class="fr" style="width:305px">
         <h3>Testimonials</h3>
         <?php
		 $count = 0;
		  if($testimonialList && count($testimonialList) > 0){
		 	foreach ($testimonialList as $testimonial){
		$count++; 
				$class = ($count == 1) ? 'class="contain"' : 'class="contain bk-image-none"' ;
				?>
         <div <?php echo $class;?>>
           <div class="fl testi">             
             <p><a href="<?php echo SITE_URL.'testimonial';?>">&quot; <?php echo $testimonial->testimonial_desc;?> &quot; </a>            </p>
             <p align="right"><?php echo $testimonial->testimonial_title;?><br />
             <?php echo $testimonial->testimonial_company;?></p>
           </div>
         </div>
         <?php } 
		 } ?>
       </div>
       
       <div class="fr" style="width:305px">
    <h3>Latest News</h3>
     <?php
      //class="contain bk-image-none"
	 $count = 0;
		if($newsList && count($newsList) > 0){
			foreach ($newsList as $news){
				$count++; 
				$class = ($count == 1) ? 'class="contain"' : 'class="contain bk-image-none"' ;
				?>
                <div <?php echo $class;?>>
                  <div class="fl news-img">
                    <p class="month"><?php echo date('M',strtotime($news->news_date))?></p>
                    <p class="day"><?php echo date('d',strtotime($news->news_date))?></p>
                  </div>
                  <div class="fl" style="width:232px">
                    <h4><a href="<?php echo SITE_URL.'n/'.$news->news_slug?>"><?php echo $news->news_title?></a></h4>
                    <p><?php 
                                  $string = $news->news_desc;
                                    $stringDisplay = substr(strip_tags($string), 0, 50);
                                    if (strlen(strip_tags($string)) > 50)
                                        $stringDisplay .= ' ...';	
                                        echo $stringDisplay;
                                  ?></p>
                  </div>
                </div>
                <?php } 
                
                } ?>
  </div>
     </div>
  </div>